body{
    margin:0px;
    padding:20px;
    /* background-color:#222e46; */
    background-color:#333;
    color:#fff;
    font-family:"proxima-nova-soft",helvetica,arial,sans-serif;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-attachment:fixed;
}

#top-strip{
    background-color:#fff;
    color:#000;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
}

#top-strip ul li a{
    color:#000;
}

#fixed h1{
    font-weight:normal;
    margin:0 0 0.5em 0;
}

#fixed h3{
    font-weight:normal;
    margin:0 0 0.5em 0
}

div.breaker{
    clear:both;
}

div.v-spacer{
    clear:both;
    height:20px;
}

#svgCanvas{
    width:100%;
    min-width:350px;
    height:115px;
    margin-left:auto;
    margin-right:auto;
    overflow:hidden;
}

div.section{
    margin-bottom:45px;
}

div.section img{
    max-width:100%;
    height:auto;
}

div.section h2{
    margin: 0 0 10px 0;
    font-size:1.75em;
    font-weight:normal;
}

div.section p{
    font-weight:400;
    line-height:1.5em;
}

div.section p:first-child{
    margin-top:0px;
}

div.section p a, div.section li a{
    color:#fff;
    text-decoration:none;
    border-bottom:1px dotted #fff;
}

div.section p a:hover, div.section li a:hover{
    border-bottom:1px dotted #333;
}

#contact-details{
    list-style-type:none;
    margin:0px;
    padding:20px 0 0 0;
}

#contact-details li{
    margin-bottom:5px;
}

#contact-details li a{
    border-bottom:1px dotted #fff;
}

#contact-details li a:hover{
    border-bottom:0px;
}

#contact-details li i.fab, #contact-details li i.fas{
    margin-right:10px;
}

#info iframe{
    max-width:100%;;
}

ul.book-thumbnails{
    margin:0;
    padding:0;
    list-style-type:none;
}

ul.book-thumbnails li{
    font-size:0.85em;
    line-height:1.5em;
}

ul.book-thumbnails li img{
    max-width:60%;
    height:auto;
    display:block;
    margin-bottom:10px;
}

@media screen and (min-width: 550px){
    
    #fixed{
        max-width:450px;
    }
    
    ul.book-thumbnails li{
        display:inline-block;
        width:calc(40% - 10px);
        margin-right:15px;
    }
    
}

@media screen and (min-width: 770px){
    
    body{
        margin:0px;
        padding:0px;
    }
    
    #white-bar{
        position:fixed;
        width:100%;
        height:18px;
        background-color:#fff;
        z-index:99;
        /* border-bottom:5px solid #ff9239; */
    }
    
    #container{
        width:750px;
        margin-left:auto;
        margin-right:auto;
        position:relative;
        padding-top:35px;
    }
    
    #fixed{
        position:fixed;
        top:55px;
        width:280px;
    }
    
    #fixed h1{
        font-size:1.65em;
    }
    
    #fixed h3{
        font-size:1em;
    }
    
    #info{
        position:absolute;
        top:55px;
        right:0px;
        width:430px;
    }
    
    #svgCanvas{
        margin-left:0px;
        margin-right:initial;
        width:430px;
    }
    
    .twitter-video{
        width:250px!important;
        height:250px!important;
        min-width:250px!important;
        min-height:250px!important;
        float:right;
    }
    
}

@media screen and (min-width: 970px){
    
    #container{
        width:950px;
    }
    
    #fixed{
        width:330px;
    }
    
    #fixed h1{
        font-size:1.75em;
    }
    
    #fixed h3{
        font-size:1.2em;
    }
    
    #info{
        width:580px;
    }
    
    #svgCanvas{
        width:580px;
    }
    
}